Subject: Time-sensitive CNC news (long)

From: Richard Hager <[email-masked]>
Date: Wed, 03 Jul 1996 01:19:04 -0400

Hello to the group!

Things have been a little hectic lately so I haven't gotten on very much. I miss 
you guys!  Many of you have sent me email in the past few months asking if 
Ah-ha! was bringing out any lower cost CNC stuff.  I think the special that 
they're running at the office is the perfect answer for what you've asked me. 
I'm posting this note about it here, because it's time sensitive, and 'cause I 
only have to write one email this way instead of 50 !

Before the memo, a brief note on confusion with email addresses.  I've received 
literally a hundred catalog or demo disk requests in my personal mail.  I probably 
should have explained this before now, but I'm hardly ever at the Ah-ha! office.

I work independently, at a different location that I call 'my lab'.  Machining, 
electronics, optical, electrochemistry, and graphics arts, all in 1,100 square 
feet.  Fascinating dust and fume containment problems, believe me!  I mostly do 
electronic design for Ah-ha!, like motor drivers, PC plug-in cards, and such.

I'm very glad that you've asked me about Ah-ha! CNC controls.  I really do think 
they're a great value for the money, and they definitely have the best tech 
support going, but it's difficult for me to deal with the business side of 
things from here.

Please call the main office for sales stuff, at 612-641-1797 for human contact, 
8681 for fax, or if you like email better, send it to [email-masked]   I always 
try to answer all technical questions sent to me personally, but please cut me 
some slack if it takes a month to get an answer.  These days I only get to log 
in every couple of weeks, and then have about 80 messages waiting!  Oh those 
aching fingers...

I realize this is pretty long, but I think there will be something of interest 
for anyone involved in a CNC project.  I just grabbed chunks of the memo off our 
network, and I can't see beforehand what it's going to look like when I paste it 
all into plain text and hit 'send', so it might be kind of choppy reading. 
Sorry.

---

Small-Shop Summer Specials.    For serious home machinists and hobbyists

This memo covers the attached leads and inquiries.  All these callers have 
expressed interest in getting our level of product (and our level of support) 
into a home or other small shop, if only it was just a few hundred cheaper.

As a form of market research into the potential of the professional level 
hobbyist market, the following deluxe bundled packages will be offered with a 
steep discount for a month.  The customer must purchase by July 31, 1996 to get 
these discounts.  Results will be discussed in August's marketing meeting to 
determine future support of this market.

Many people aren't aware of the big difference in speed and power between 2-amp 
12 volt toys and our full-size full-quality 6 amp 48 volt CNC, so emphasize that 
advantage, along with the excellent cut quality of microstepping, in your 
conversations with these potential clients.

Full $500 discount on a complete 6-amp system, ready to rock.

$2,426 price (was over $3,000) for our regular industrial 3-axis 6-amp 
Microstepping system, complete with three PS200 motors, CNC-Pro software, all 
cables, and a full set of limit switches.  They can bolt on motors and start 
cutting metal.  Most people want a low-hassle turnkey package, so mention it.

Be sure to mention too that all systems include a full one year warranty, not 
just 90 days like 'the other guys', and of course the usual top-notch Ah-ha! 
tech support.  Good support is as important as price or performance to people 
buying a technical product like our control.  Since most people have heard of 
our good rep for taking care of customers, it's worth bringing it up.

Options:

(Remember, we're known for our flexibility and customer service, so if you have 
to come up with some other combo of motors in order to match their needs, do it!)

-Substitute PS225 motors (size 34's) instead of PS200's: add $99
-PS450 motors instead of PS200's: Add $250 
-PS650 motors (wire in series for them) instead of PS200's: add $360
-Half-price upgrade to Artisan-CNC software at time of sale: add $197

---

Well, there was more 'salesy' stuff, but that's the gist of it. (Sales memos are 
so funny aren't they?  Reminds me of college football.  But I guess that's what 
it takes to keep a team focused, motivated, and in business for the long term.)

To try and make the above chunks more specific to the machines you've asked me 
about, here are some particulars.  By the way, these motor sizing notes would be 
applicable to any brand control, or even homemade controls, as long as you're 
using bipolar chopper microstepper drives.  If using L/R or unipolar drives, add 
40% to the motor sizes.

OK, here goes...

The main bundle is already just right for Sherlines, Prazis, Emco-Maiers, 
Smithys, gantry tables, or anything else 40-400 lbs.  In fact, it could easily 
drive a mill/drill too, using a 2:1 or 3:1 geardown of the motors, if you're 
short on dough.  But if you want torque -and- speed on the mill/drill, go for 
the PS450's.  That's what I use on mine, and it flies!

To the Shoptask owners that wrote me, note the sub for PS225's.  About the same 
torque, but perfect for Shoptasks since those castings are already set up for a 
frame size 34 motor rather than the size 23 PS200's.  Once again though, if you 
want torque -and- speed, go for 450's.

Although a 12 amp system is really the standard for Bridgeports, you -can- run 
the 650 motors just fine on 6 amps if you wire the coils in series.  You give up 
some rapid-travel rate, but the low to medium speed torque is the same as a 12 
amp system.

Three 650's are usually 1,100 bucks I think, so the $360 adder is probably a 
killer deal.  Voila, a Bridgeport-sized pro CNC rig for less than 3 grand.  Just 
what you bugged me about this spring!

Sorry you didn't get more notice of this.  I didn't even know they were doing this 
at Ah-ha! until it popped up on my screen here in the lab today.  But there's still 
four weeks to sweet-talk the mate and dig up a visa card! (mates go for that 
"it's on sale" stuff, right?)

This is even better than if they brought out low-end 2-amp systems.  It's the 
regular good-stuff with half a thou knocked off the price.  A Sherline or Prazi 
just screams on these controls.  I frighten myself sometimes with the 6-amp on 
my mill/drill.  And when I drill PC boards with a Techno table at 400,000 
steps/sec/sec acceleration it rocks the whole workbench back and forth!

Oh yeah, software.  Pro does just about anything you'd want, it's basically a 
Fanuc 6M on a PC.  But if you need continuous contouring and feedrate override, 
get Artisan.  You can always upgrade later too, but it'll cost $395 then.

Oh yeah #2, lathes. There's a 2-axis lathe bundle too. It wasn't in print yet 
but I asked.  High-end Artisan control software (to get the threading routines) 
spindle encoder, extra cables, etc..  They just added taper-threading too. 
(they're -always- adding something to the software.  I just can't keep up)

It's the same deal, a full 500 bucks off (comes out to $2,532 down from 3,032) 
and you gotta do it by July 31.  PS200's will handle any 3-9" lathe.  Use 450's 
for 10-14".  And if you're lucky enough to own of those gorgeous 16" LeBlond 
Regals which one of you mentioned, you might want a 650 for the Z and a 450 for 
the crossslide to be sure you have plenty of torque margin.  It's a beefy lathe.

Oh yeah #3, exports.  To my friends in the UK, Canada, and elsewhere, sorry, I 
never got a clear answer whether this was applicable to export orders or not, 
but I bet they'll do it if you offer 'em an extra 50 bucks or so to cover the 
paperwork hassle.

Whew! I hope that answered everybody's queries properly.  I really apologize for 
not sending a personal note back to each of you.  I'm just completely buried 
under right now.  I think I've only been fishing maybe twice or three times this 
year.  Caught some great smallie's last time out though...

Best of luck with your CNC plans. It's a great system and a great deal. I know 
you've been worrying over the decision because of the money, so I hope this 
helps you finally go for it.  CNC is wonderful!

 Richard
-- 

        Richard Hager

+ Ah-ha! Design Group, Inc.           -
+ Precision CNC Technology, since 1991 -
+ 612-641-1797, Fax: 612-641-8681       -
+ "I just like to build stuff" So...     -
+ for CNC info, don't email me, call      -
+ or email Ah-ha! directly.  Thanks!       -
+ www.gdic.com/ahha  email: [email-masked]   -